footer {
    position: relative;
    background-color: #000;
    padding-top: 75px;
    padding-bottom: 75px;
}

footer:before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    left: 0px;
    top: 0px;
    background-image: url(/wp-content/uploads/2025/07/smc-design.avif);
    opacity: 0.1;
    pointer-events: none;
}

footer ul {
    margin: 0;
    padding: 0;
    transition: 0.3s;
    list-style: none;
}

footer ul li a {
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    text-decoration: none;
}

footer p {
    color: #fff;
    font-size: 16px;
    line-height: 24px;
}

footer .social-container {
    display: flex;
    gap: 15px;
    padding-bottom: 30px;
}

footer .social-container i {
    color: #BCC5CC;
    transition: 0.3s;
}

footer ul.secure {
    display: flex;
}

footer img.vis {
    max-height: 30px;
}

footer .social-container i:hover {
    color: #fff;
}

footer .a-details li a {
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    transition: 0.3s;
}

footer ul li a:hover {
    color: #b10000
}

footer button.mbtn {
    display: inline-block;
    height: 40px;
    text-align: center;
    line-height: 40px;
    background-color: #b10000;
    font-size: 1.2rem;
    font-weight: 600;
    border-radius: 5px;
    position: relative;
    border: 0;
    padding: 0 32px;
    color: #fff;
    margin: 0 0 20px 0;
    text-transform: uppercase;
    transition: 0.3s;
}

footer ul li a:visited {
    color: #fff;
}

footer a.f-btn {
    font-size: 22px;
    color: #fff;
    font-weight: 700;
    text-decoration: none;
    outline: none;
    border-bottom: 4px solid #fff;
    padding: 0;
    line-height: 25px;
}

footer a.f-btn:hover {
    color: #000;
    border-bottom: 4px solid #000;
}

footer h3 {
    color: #fff;
    font-size: 16px;
    border-bottom: 1px solid #Fff;
    line-height: 19px;
    padding-bottom: 15px;
    font-weight: 700;
    margin-bottom: 25px;
}

footer .padset {
    padding-top: 95px;
}

.whatsappIconLink {
    position: relative;
    display: block;
}

.whatsappIconLink .whatsappIcon {
    min-height: 30px;
    width: 30px;
    height: 100%;
    margin: 0 auto;
}

.whatsappIcon:hover {
    transform: scale(1.1);
}

.stick-icons {
    position: fixed;
    left: 25px;
    bottom: 50px;
    z-index: 9;
}

.whatsappIconLink {
    height: 50px;
    width: 50px;
    z-index: 9999;
    background-color: rgb(13, 161, 58);
    transition: 0.3s ease-in;
    padding: 6px;
    border-radius: 100%;
    display: flex;
}

@media only screen and (max-width: 767px) {
    footer .padset {
        padding-top: 40px;
    }
    .process-steps {
        padding-top: 0;
        padding-bottom: 0;
    }
    #mega-menu-wrap-menu-1 .mega-menu-toggle.mega-menu-open+#mega-menu-menu-1 {
        left: 0;
        width: 100%;
        padding: 40px;
    }
    #mega-menu-wrap-menu-1 .mega-menu-toggle.mega-menu-open~button.mega-close {
        visibility: visible;
        opacity: 1;
        left: unset;
        right: 25px;
    }
    #mega-menu-wrap-menu-1 .mega-menu-toggle~button.mega-close:before {
        justify-content: flex-end;
        width: 104px;
        height: 53px;
        font-size: 31px;
    }
    #mega-menu-wrap-menu-1 #mega-menu-menu-1>li.mega-menu-item>a.mega-menu-link {
        padding: 9px 10px;
        font-size: 28px;
        text-align: center;
    }
    footer .black-box p {
        margin: 0;
        font-size: 12px;
    }
    footer a.f-btn {
        font-size: 16px;
    }
    .stick-icons {
        position: fixed;
        left: 9px;
        bottom: 0;
        z-index: 9;
    }
    .stick-icons {
        display: none;
    }
}